View Issue Details

IDProjectCategoryView StatusLast Update
0002624SUMoRemovalpublic2014-10-19 11:41
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOS64 bitOS Versionwindows 7-SP1
Product Version3.11.3 
Target VersionFixed in Version3.11.4 
Summary0002624: "Bandizip updater" to be filtered
Descriptioncould you deleted from the list the updater of Bandizip (see joined)
TagsNo tags attached.

Activities

jefa

2014-10-09 08:43

reporter  

Image 001.jpg (13,498 bytes)
Image 001.jpg (13,498 bytes)

Issue History

Date Modified Username Field Change
2014-10-09 08:43 jefa New Issue
2014-10-09 08:43 jefa File Added: Image 001.jpg
2014-10-09 20:32 Kyle_Katarn Assigned To => Kyle_Katarn
2014-10-09 20:32 Kyle_Katarn Status new => acknowledged
2014-10-15 20:58 Kyle_Katarn Status acknowledged => confirmed
2014-10-15 20:58 Kyle_Katarn Summary updater => "Bandizip updater" to be filtered
2014-10-19 11:41 Kyle_Katarn Status confirmed => resolved
2014-10-19 11:41 Kyle_Katarn Fixed in Version => 3.11.4
2014-10-19 11:41 Kyle_Katarn Resolution open => fixed